@charset "utf-8";
body {
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #333;
	background-color: #CC9;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: small;
}
.oneColLiqCtrHdr #container {
	width: 750px;  /* これにより、幅がブラウザの幅の 80% のコンテナが設定されます */
	background: #FFFFFF; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	border: 1px solid #000000;
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 50px;
}
.oneColLiqCtrHdr #header {
	background: #DDDDDD;  /* この余白は、その下に表示される div のエレメントの左揃えと一致します。#header でテキストの代わりにイメージが使用される場合は、必要に応じて、余白を削除してください。 */
	padding-top: 0;
	padding-bottom: 0;
}
.oneColLiqCtrHdr #mainContent {
	background: #FFFFFF;
	clear: both;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}

.oneColLiqCtrHdr #footer {
	padding: 0 10px;
	background-color: #354116;
} 
.oneColLiqCtrHdr #footer p {
	margin: 0; /* フッターの最初のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間のスペース）が回避されます */
	padding: 10px 0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
	font-size: small;
	color: #FFF;
	text-align: center;
}
#header ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#header ul li {
	float: left;
	width: 150px;
	text-align: center;
}
#header a {
	background-color: #354116;
	display: block;
	font-size: small;
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	padding: 5px;
}
#header a:hover {
	background-color: #900;
}
